Name: wine-ge-proton7-38
Provider: GloriousEggroll
Maintainer: GloriousEggroll
Channel: stable
File:
- file_name: wine-lutris-GE-Proton7-38-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-Proton7-38/wine-lutris-GE-Proton7-38-x86_64.tar.xz
  file_checksum: 2a16417edfc8488b85b9d2c49d5ae645
  file_size: 91508972
  rename: wine-lutris-GE-Proton7-38-x86_64.tar.xz
Post:
- action: rename
  source: lutris-GE-Proton7-38
  dest: wine-ge-proton7-38
